Topic: Could not load module

When trying to use a theme I get the following pop up:


What is the problem, exactly?
I use Windows 10 64x


Re: Could not load module

Would help to know which module is causing it. Does Win10 really have the title font THAT small?

You could check for it by disabling all the modules, then re-enabling them one by one to see which one(s) cause the error.

Though I have a gut feeling that it's an xModule with a LS build newer than 2009. Those don't play well together, and I vaguely remember that it gives that error when you try to load 'em. Alternatively you might be trying to load a 32bit module in 64bit LS or vice versa, though I can't remember what exact error that gives you.